{
	"include": [
		{
			"show": "Ostoreskontrarivit",
			"name": "ostoreskontrarivit",
			"table": "apr"
		},
		{
			"show": "Vastakirjaukset",
			"name": "vastakirjaukset",
			"table": "appa"
		},
		{
			"show": "Ostoreskontrarivit2",
			"name": "ostoreskontrarivit2",
			"table": "apr"
		}
	],
	"selected": {
		"input1": [
			"ostoreskontrarivit"
		],
		"input2": [
			"vastakirjaukset"
		]
	}
}
